.cabecera {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2rem;
    background: #f9f9f9;
}

.menu__lista {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.menu__item {
    list-style: none;
}

.menu__item a {
    color: #808080;
    margin-right: 1.25rem;
    text-decoration: none;
    text-transform: lowercase;
}

.menu__item:nth-child(1) {
    color: #333333;
    font-weight: bold;
}

.menu__item a:hover {
    text-decoration: underline;
}